ALTER TABLE mst_hinmoku ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_m_mitsumori ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_rm_mitsumori ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_m_juchu ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_rm_juchu ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_m_uriage ADD COLUMN IF NOT EXISTS teika numeric(15,3);
ALTER TABLE dat_rm_uriage ADD COLUMN IF NOT EXISTS teika numeric(15,3);
